<?php
require("../../inc/header.inc");
$DEBUG = 0;
$sysId = $_REQUEST['sysId'];
$helpId = $_REQUEST['helpId'];
$cdrType= $_REQUEST['cdrType'];
if(isset($sysId)){
	$sysIdArr=explode('_',$sysId);
	$sysTypeNo	=$sysIdArr[0];
	$sysNo		=$sysIdArr[1];
	$subSysNo	=$sysIdArr[2];
}else{
	echo "Cannot find sysId";
	exit(0);
}
if($DEBUG)	echo "helpId=$helpId, sysId=$sysId,cdrType=$cdrType<br>";
global $pubConn;
/********************   Get the server name   ********************************/
$tbName	= "sysConf";
$dbName	= "OMC_PUB";
$where		= " WHERE $sysId=sysTypeNo ";
$selSql		= "SELECT sysTypeName FROM $tbName $where";
//if ($DEBUG)	
//echo "<br>selSql=$selSql<br>";
//echo "<br>dbName=$dbName";
//echo "<br>selSql=$selSql";
$selRes = @mysqli_query($pubConn,$selSql);
$selRow = @mysqli_fetch_array($selRes);
echo mysqli_error($pubConn);
//echo "<br>XXXXXXXXXXXXXXXX";
$serverName	 = $selRow[0];
//EIR CDRs are get from MSC device
if($sysId == 320 && $define == "eirCdrDefine")
{
	$sysId=380;
	$serverName="EIR";
}
//deal with special CNF
if ("CNF-Center" == $serverName){
	$serverName = "CNF";
}
if($DEBUG)	echo "serverName=$serverName<br>";
if($serverName == "IMDM")
	$serverName="OPR";
/*********************   Get the server name end  ****************************/
?>

<frameset rows="75,*" framespacing="0" border="0" frameborder="0">
  <frame name="header" scrolling="no" noresize target="main" 
  src="cdrUp.php?helpId=<?php echo "$helpId"; ?>&&serverName=<?php echo "$serverName"; ?>&&sysId=<?php echo "$sysId"; ?>&&cdrType=<?php echo "$cdrType"; ?>"
  style="border-bottom: 0 solid #000000"  marginwidth="0" marginheight="0">
  <frame name="main" src="cdrDown.php?serverName=<?php echo "$serverName"; ?>&&sysId=<?php echo "$sysId"; ?>&&cdrType=<?php echo "$cdrType"; ?>" scrolling="auto">
  <noframes>
  <body>

  <p>此网页使用了框架，但您的浏览器不支持框架。</p>

  </body>
  </noframes>
</frameset>

</html>
